code.gen.add.markers=false
code.gen.backup.sources=true
code.gen.folder.location=C:\\Documents and Settings\\juan antonio\\Mis documentos\\Universidad\\Software II\\Practicas\\Hito2\\Java-UhuRisk\\src
code.gen.show.dialog=true
code.gen.templates=Java:Basic Class|Java:Basic Interface|Java:Basic Enumeration
code.gen.use.markers=true
project.Java-UhuRisk=../Java-UhuRisk
reference.Java-UhuRisk.jar=${project.Java-UhuRisk}/dist/Java-UhuRisk.jar
uml.imports=
uml.javaproject=${project.Java-UhuRisk}
uml.javaproject.artifacts=\
    ${reference.Java-UhuRisk.jar}
uml.javaproject.src=\
    ${src.dir}\
    ${test.src.dir}
uml.modeling.mode=Implementation
uml.umlproject=Java-UhuRisk-Model
